# Generated by Django 4.0.5 on 2023-01-19 17:49

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cars', '0006_alter_car_engine_volume'),
    ]

    operations = [
        migrations.AddField(
            model_name='car',
            name='color_en',
            field=models.CharField(max_length=255, null=True, verbose_name='Цвет'),
        ),
        migrations.AddField(
            model_name='car',
            name='color_ru',
            field=models.CharField(max_length=255, null=True, verbose_name='Цвет'),
        ),
        migrations.AddField(
            model_name='car',
            name='cost_en',
            field=models.IntegerField(default=0, max_length=255, null=True, verbose_name='Цена'),
        ),
        migrations.AddField(
            model_name='car',
            name='cost_ru',
            field=models.IntegerField(default=0, max_length=255, null=True, verbose_name='Цена'),
        ),
        migrations.AddField(
            model_name='car',
            name='description_en',
            field=models.TextField(null=True, verbose_name='Текст описания'),
        ),
        migrations.AddField(
            model_name='car',
            name='description_ru',
            field=models.TextField(null=True, verbose_name='Текст описания'),
        ),
        migrations.AddField(
            model_name='car',
            name='engine_volume_en',
            field=models.IntegerField(max_length=255, null=True, verbose_name='Лошадиных сил'),
        ),
        migrations.AddField(
            model_name='car',
            name='engine_volume_ru',
            field=models.IntegerField(max_length=255, null=True, verbose_name='Лошадиных сил'),
        ),
        migrations.AddField(
            model_name='car',
            name='photo_en',
            field=models.ImageField(null=True, upload_to='cars/photos', verbose_name='Фото'),
        ),
        migrations.AddField(
            model_name='car',
            name='photo_ru',
            field=models.ImageField(null=True, upload_to='cars/photos', verbose_name='Фото'),
        ),
        migrations.AddField(
            model_name='car',
            name='title_en',
            field=models.CharField(default='test', max_length=255, null=True, verbose_name='Название объявления'),
        ),
        migrations.AddField(
            model_name='car',
            name='title_ru',
            field=models.CharField(default='test', max_length=255, null=True, verbose_name='Название объявления'),
        ),
        migrations.AddField(
            model_name='car',
            name='year_of_issue_en',
            field=models.IntegerField(max_length=4, null=True, verbose_name='Год выпуска'),
        ),
        migrations.AddField(
            model_name='car',
            name='year_of_issue_ru',
            field=models.IntegerField(max_length=4, null=True, verbose_name='Год выпуска'),
        ),
    ]
